<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr">
<context>
    <name>CSchceduleDlg</name>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="253"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="271"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="282"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="337"/>
        <source>No prompt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="254"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="287"/>
        <source>Schedule Begin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="255"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="292"/>
        <source>5 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="256"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="297"/>
        <source>10 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="257"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="302"/>
        <source>15 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="258"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="307"/>
        <source>30 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="259"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="312"/>
        <source>1 hour in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="260"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="317"/>
        <source>1 day in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="261"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="322"/>
        <source>2 day in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="270"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="332"/>
        <source>1 day ago at 9am</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="272"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="342"/>
        <source>At 9am on the same day of the schedule</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="273"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="347"/>
        <source>2 days ago at 9am</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="274"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="352"/>
        <source>1 week ago at 9am</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="209"/>
        <source>Edit Event</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="211"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="655"/>
        <source>New Event</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="657"/>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="685"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1283"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1853"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1902"/>
        <source>Enter the content of the event</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="696"/>
        <source>All Day</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="707"/>
        <source>Lunar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="724"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="725"/>
        <source>Starts:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="792"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="793"/>
        <source>Ends:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="838"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2214"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2216"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2271"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2272"/>
        <source>Remind Me:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="944"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2208"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2210"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2268"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2269"/>
        <source>Repeat:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="956"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1202"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1250"/>
        <source>No Repeat</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="957"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1255"/>
        <source>Daily</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="958"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1260"/>
        <source>Weekly</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="959"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1265"/>
        <source>Monthly</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="960"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1270"/>
        <source>Yearly</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="983"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1615"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1817"/>
        <source>Infinite repetition</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="984"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1207"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1226"/>
        <source>Customize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1033"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2202"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2204"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2265"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="2266"/>
        <source>Frequency:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1044"/>
        <source>Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1050"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1322"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1590"/>
        <source>morning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1324"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1592"/>
        <source>afternoon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1328"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1335"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1368"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1399"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1430"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1461"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1484"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1547"/>
        <source>today</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1498"/>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1533"/>
        <source>tomorrow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedulewidget.cpp" line="1596"/>
        <source></source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CalendarActiveLabel</name>
    <message>
        <source>Time and Date</source>
        <translation type="obsolete">Heure et date</translation>
    </message>
    <message>
        <source>Time and Date Setting</source>
        <translation type="obsolete">Réglage de l’heure et de la date</translation>
    </message>
</context>
<context>
    <name>CalendarButton</name>
    <message>
        <source>Time and Date</source>
        <translation type="obsolete">Heure et date</translation>
    </message>
    <message>
        <source>Time and Date Setting</source>
        <translation type="obsolete">Réglage de l’heure et de la date</translation>
    </message>
</context>
<context>
    <name>CalendarDataBase</name>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="46"/>
        <source>calendar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="47"/>
        <source>allday</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="504"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="786"/>
        <source>morning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="506"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="788"/>
        <source>afternoon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="510"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="518"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="551"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="582"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="613"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="644"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="667"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="735"/>
        <source>today</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="513"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="961"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1248"/>
        <source>No prompt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="515"/>
        <source>Schedule Begin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="525"/>
        <source>5 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="558"/>
        <source>10 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="589"/>
        <source>15 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="620"/>
        <source>30 minutes in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="651"/>
        <source>1 hour in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="674"/>
        <source>1 day in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="681"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="721"/>
        <source>tomorrow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="693"/>
        <source>2 day in advance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="709"/>
        <source>1 day ago at 9am</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="723"/>
        <source>At 9am on the same day of the schedule</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="737"/>
        <source>2 days ago at 9am</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="754"/>
        <source>1 week ago at 9am</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="792"/>
        <source></source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1448"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1456"/>
        <source>hour</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1448"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1452"/>
        <source>minute</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CustomMessageBox</name>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="60"/>
        <source>Schedule</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="70"/>
        <source>Are you sure you want to delete this event?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="76"/>
        <source>The end time cannot be earlier than the start time, please re-enter it!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="82"/>
        <source>The time entered is not in the correct format, please make sure that the hours are between 0-23 and the minutes are between 0-59.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="88"/>
        <source>text is empty.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="104"/>
        <source>Yes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/custommessagebox.cpp" line="112"/>
        <source>No</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LunarCalendarItem</name>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendaritem.cpp" line="707"/>
        <source>消防宣传日</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendaritem.cpp" line="710"/>
        <source>志愿者服务日</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendaritem.cpp" line="713"/>
        <source>全国爱眼日</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendaritem.cpp" line="716"/>
        <source>抗战纪念日</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LunarCalendarMonthItem</name>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="188"/>
        <source>Janurary</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="191"/>
        <source>Februray</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="194"/>
        <source>March</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="197"/>
        <source>April</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="200"/>
        <source>May</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="203"/>
        <source>June</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="206"/>
        <source>July</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="209"/>
        <source>August</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="212"/>
        <source>September</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="215"/>
        <source>October</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="218"/>
        <source>November</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarmonthitem.cpp" line="221"/>
        <source>December</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LunarCalendarWidget</name>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="316"/>
        <source>Are you sure you want to delete this event?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="3590"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="3599"/>
        <source>morning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="3594"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="3603"/>
        <source>afternoon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="3622"/>
        <source>   allday</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="804"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="805"/>
        <source>Year</source>
        <translation>Année</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="814"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="815"/>
        <source>Month</source>
        <translation>Mois</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="824"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="825"/>
        <source>Today</source>
        <translation>Aujourd’hui</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1035"/>
        <source>Add Schedule</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1296"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1312"/>
        <source>Sun</source>
        <translation>Soleil</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1297"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1306"/>
        <source>Mon</source>
        <translation>Lun</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1298"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1307"/>
        <source>Tue</source>
        <translation>Mar</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1299"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1308"/>
        <source>Wed</source>
        <translation>Marier</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1300"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1309"/>
        <source>Thur</source>
        <translation>Thur</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1301"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1310"/>
        <source>Fri</source>
        <translation>Ven</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1302"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1311"/>
        <source>Sat</source>
        <translation>Sam</translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1373"/>
        <location filename="../lunarcalendarwidget/lunarcalendarwidget.cpp" line="1790"/>
        <source>解析json文件错误！</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>NotificationsAdaptor</name>
    <message>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="173"/>
        <source>morning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="177"/>
        <source>afternoon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="184"/>
        <source>today</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="194"/>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="195"/>
        <source>At 9am on the same day of the schedule</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="206"/>
        <source>Schedule Begin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/notificationsadaptor.cpp" line="212"/>
        <source>No Repeat</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="442"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="888"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1035"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1178"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1253"/>
        <location filename="../lunarcalendarwidget/calendardatabase.cpp" line="1575"/>
        <source>Database Error</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>frmLunarCalendarWidget</name>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="14"/>
        <location filename="../lunarcalendarwidget/ui_frmlunarcalendarwidget.h" line="84"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="127"/>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="57"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="128"/>
        <source>整体样式</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="71"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="129"/>
        <source>红色风格</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="79"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="131"/>
        <source>选中样式</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="93"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="132"/>
        <source>矩形背景</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="98"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="133"/>
        <source>圆形背景</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="103"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="134"/>
        <source>角标背景</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="108"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="135"/>
        <source>图片背景</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="116"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="137"/>
        <source>星期格式</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="130"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="138"/>
        <source>短名称</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="135"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="139"/>
        <source>普通名称</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="140"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="140"/>
        <source>长名称</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="145"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="141"/>
        <source>英文名称</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.ui" line="153"/>
        <location filename="../obj-x86_64-linux-gnu/kylin-calendar_autogen/include/ui_frmlunarcalendarwidget.h" line="143"/>
        <source>显示农历</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.cpp" line="153"/>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.cpp" line="376"/>
        <source>Alert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.cpp" line="153"/>
        <source>Recorder does not support selecting the opening method to open files!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/frmlunarcalendarwidget.cpp" line="376"/>
        <source>Calendar does not support opening file in open mode.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>schedule_item</name>
    <message>
        <location filename="../lunarcalendarwidget/schedule_item.cpp" line="111"/>
        <source>Schedule:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedule_item.cpp" line="116"/>
        <source> No Schedule:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedule_item.cpp" line="306"/>
        <source>Edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../lunarcalendarwidget/schedule_item.cpp" line="309"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
